@import "https://use.typekit.net/kab2yjz.css";
main#main {
    background-color: #ececec;
}
@media screen and (min-width: 1024px) {
    main#main {
        padding-bottom: 0px !important;
    }
}
@keyframes rotacion-infinita {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}
@keyframes escalar {
    0% {
        transform: scale(1.3);
    }
    50% {
        transform: scale(1);
    }
    100% {
        transform: scale(1.3);
    }
}
.title-seo {
    position: absolute;
    top: -100vh;
    left: -100vh;
    width: 0px;
    height: 0px;
    z-index: -999999999;
}
.section-white {
    background-color: #ececec;
}
.parte-a {
    width: 50%;
    position: relative;
    overflow: hidden;
}
.parte-a img {
    height: 100%;
    object-fit: cover;
    animation: escalar 40s linear infinite;
}
@media screen and (min-width: 1024px) {
    .parte-a {
        width: 60%;
    }
}
.parte-a .rueda {
    max-width: 100%;
    object-fit: contain;
    position: absolute;
    z-index: 11111;
    left: -50%;
    bottom: -50%;
    animation: rotacion-infinita 20s linear infinite;
}
@media screen and (min-width: 1024px) {
    .parte-a .rueda {
        left: -25%;
    }
}
.naranjo {
    background-color: #fd452c;
}
.parte-b {
    width: 50%;
    background-color: #fd452c;
}
@media screen and (min-width: 1024px) {
    .parte-b {
        width: 40%;
    }
}
.resena-section h2 {
    font-family: "kensington", sans-serif;
    color: #fd452c;
    text-align: right;
    margin-bottom: 0px;
    font-size: 4rem;
    font-weight: 600;
}
@media screen and (min-width: 1024px) {
    .resena-section h2 {
        font-size: 5.2rem;
    }
}
.resena-section p {
    font-family: elza, sans-serif;
    color: #19223e;
    text-align: right;
    font-size: 1.2rem;
    margin-bottom: 0px;
    font-weight: 600;
}
@media screen and (min-width: 1024px) {
    .resena-section p {
        font-size: 1.4rem;
    }
}
.resena-section .br-r {
    border-right: solid 3px #19223e;
}
.resena-section .resena_txt {
    font-family: elza, sans-serif;
    color: #19223e;
    text-align: justify;
    font-size: 1rem;
    font-weight: 400;
}
@media screen and (min-width: 1024px) {
    .resena-section .resena_txt {
        font-size: 1.2rem;
    }
}
.section-precios h2 {
    color: #fd452c;
    font-family: "kensington", sans-serif;
    margin-bottom: 0px;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
}
.section-precios .bajadas {
    font-family: elza, sans-serif;
    color: #19223e;
    text-align: center;
    font-size: 1rem;
    font-weight: 400;
}
@media screen and (min-width: 1024px) {
    .section-precios .bajadas {
        font-size: 1.2rem;
    }
}
.huincha-dias {
    background-color: #19223e;
    padding: 0.5rem;
    width: 100%;
}
.huincha-dias h3 {
    color: #fff;
    font-family: "kensington", sans-serif;
    text-align: center;
    margin-bottom: 0px;
    font-size: 2.5rem;
    font-weight: 400;
    text-transform: uppercase;
}
@media screen and (min-width: 1024px) {
    .huincha-dias h3 {
        font-size: 4rem;
    }
}
.btn-link {
    text-decoration: none;
}
.card {
    border: none;
    border-radius: 0px;
}
.card-header {
    padding: 0;
    border-bottom: solid 1px rgba(0, 0, 0, 0) !important;
    border-radius: 0px;
    margin-bottom: 1px;
}
.card-header h5 {
    background-color: #fff;
    border: 0px;
    box-shadow: none;
    appearance: none;
    outline: none;
    padding: 0px !important;
    margin: 0px !important;
}
.card-header button {
    outline: none;
}
.card-header .btn {
    background-color: #fd452c !important;
    border-radius: 0px;
    width: 100%;
    max-width: 100% !important;
    background-color: rgba(0, 0, 0, 0);
    font-family: "kensington", sans-serif;
    color: #fff;
    font-size: 2.5rem;
    appearance: none;
    outline: none;
}
.card-header .btn:hover,
.card-header .btn:focus {
    outline: none;
    border: none;
    text-decoration: none;
}
.card-header .btn[aria-expanded="true"] {
    opacity: 0.5;
}
.legales-big {
    text-align: center;
    color: #1e2049;
    font-family: elza, sans-serif;
    font-size: 1.2rem;
}
.list-legal_small {
    text-align: left;
    color: #1e2049;
    font-family: elza, sans-serif;
    font-size: 1rem;
}
.tt_tt {
    text-align: left;
    color: #1e2049;
    font-family: elza, sans-serif;
    font-weight: 600;
    font-size: 1.5rem;
}
.txt_ac-tt {
    text-align: left;
    color: #1e2049;
    font-family: elza, sans-serif;
    font-weight: 400;
    font-size: 1.1rem;
}
.txt_ac-tt b {
    font-weight: 600;
}
.section-resena-land {
    overflow: hidden;
    position: relative;
}
.rueda_bottom {
    position: absolute;
    right: 0px;
    bottom: 0px;
    right: -80vh;
    bottom: -50%;
    animation: rotacion-infinita 20s linear infinite;
}
@media screen and (min-width: 1024px) {
    .rueda_bottom {
        right: -70vh;
    }
}
.section-galeria h2 {
    text-align: center;
    color: #1e2049;
    font-family: "kensington", sans-serif;
    font-weight: 600;
    font-size: 4.5rem;
    text-transform: uppercase;
    margin-bottom: 0px;
}
@media screen and (min-width: 1024px) {
    .section-galeria h2 {
        font-size: 6.5rem;
    }
}
.section-galeria p {
    text-align: center;
    color: #1e2049;
    font-family: elza, sans-serif;
    font-weight: 400;
    font-size: 1.1rem;
}
.section-galeria .parent {
    display: grid;
    grid-template-columns: 1fr 2fr repeat(2, 1fr) 2fr;
    grid-template-rows: 2fr repeat(2, 1fr);
    grid-column-gap: 5px;
    grid-row-gap: 5px;
}
.section-galeria .div1 {
    grid-area: 1/1/2/2;
    overflow: hidden;
    transition: all 0.4s;
}
.section-galeria .div1:hover img {
    transform: scale(1.1);
}
.section-galeria .div1 img {
    transition: all 0.4s;
    object-fit: cover;
    width: 100%;
    height: 100%;
}
.section-galeria .div2 {
    grid-area: 1/2/2/4;
    transition: all 0.4s;
    overflow: hidden;
}
.section-galeria .div2:hover img {
    transform: scale(1.1);
}
.section-galeria .div2 img {
    transition: all 0.4s;
    object-fit: cover;
    width: 100%;
    height: 100%;
}
.section-galeria .div3 {
    grid-area: 1/4/2/6;
    transition: all 0.4s;
    overflow: hidden;
}
.section-galeria .div3:hover img {
    transform: scale(1.1);
}
.section-galeria .div3 img {
    transition: all 0.4s;
    object-fit: cover;
    width: 100%;
    height: 100%;
}
.section-galeria .div4 {
    grid-area: 2/1/4/3;
    transition: all 0.4s;
    overflow: hidden;
}
.section-galeria .div4:hover img {
    transform: scale(1.1);
}
.section-galeria .div4 img {
    transition: all 0.4s;
    object-fit: cover;
    width: 100%;
    height: 100%;
}
.section-galeria .div5 {
    grid-area: 2/3/4/5;
    transition: all 0.4s;
    overflow: hidden;
}
.section-galeria .div5:hover img {
    transform: scale(1.1);
}
.section-galeria .div5 img {
    transition: all 0.4s;
    object-fit: cover;
    width: 100%;
    height: 100%;
}
.section-galeria .div6 {
    grid-area: 2/5/3/6;
    overflow: hidden;
}
.section-galeria .div6:hover img {
    transform: scale(1.1);
}
.section-galeria .div6 img {
    transition: all 0.4s;
    object-fit: cover;
    width: 100%;
    height: 100%;
}
.section-galeria .div7 {
    grid-area: 3/5/4/6;
    overflow: hidden;
}
.section-galeria .div7:hover img {
    transform: scale(1.1);
}
.section-galeria .div7 img {
    transition: all 0.4s;
    object-fit: cover;
    width: 100%;
    height: 100%;
}
.calendario iframe {
    height: 870px;
    border: 0px;
}
@media screen and (min-width: 1024px) {
    .calendario iframe {
        height: 462px;
    }
}
@media screen and (min-width: 768px) {
    .calendario {
        max-width: 768px;
        margin: auto;
        display: block;
    }
}

.banner-link {
    display: block;
    width: 100%;
    overflow: hidden; /* clave para el zoom */
}

.banner-img {
    width: 100%;
    height: auto;
    display: block;
    transition: transform 0.4s ease, filter 0.4s ease;
}

.banner-link:hover .banner-img {
    transform: scale(1.05);
    filter: brightness(0.9);
}

.precios-festival_titulo{
    background-color: #19223e;
    color: #fff;
    text-align: center;
    padding: 0.5rem;
    font-size: 2rem;
    font-family: "kensington", sans-serif;
}
@media screen and (min-width: 768px) {
    .precios-festival_titulo{
        font-size: 4rem;
    }
}